body {
    width:100%; height:100%;
    background:#2d353b;
    margin:0px; padding:0px;
    color:#2d353b;
    font-family:'Avenir Next W01',"Helvetica Neue", "Helvetica", sans-serif;
    font-size:16px;
    line-height:140%;
}


/* BIZANGO TEXT DEFAULTS */

h1, h2, h3, h4{
	line-height:120%;
	font-weight:normal;
	padding:0px;
	margin:0.5em 0 0.4em 0;
}
h2, h3, h4{
	padding-top:0.2em;
}
h1 {
	font-size:32px;
	margin-bottom: .5em;
	margin-top:0px;
}
h2 {
	font-size:21px;
}
h3 {
	font-size:20px;
}

p {
	font-size:16px;
	line-height:27px;
	margin:0 0 1em 0;
}
li {
	font-size:16px;
	line-height:27px;
	margin:0;
}


a{color:#b31d21;text-decoration:none;}
a:hover{
    text-decoration:underline;color:#b31d21;
}
p.comingsoon{
    text-align:right;
}
.back_link {
	font-size:15px;
	margin-top: 27px;
}
.back_link a {
	background: url("/images/sites/cat/sprite-icons.png") left -292px no-repeat;
	padding-left:10px;
	display:block;
}
p.more_link {
	font-size:15px;text-align:right;
}
.more_link a {
	background: url("/images/sites/cat/sprite-icons.png") right -195px no-repeat;
	padding-right: 10px;
	display: ineline-block;
	text-align: right;
}
.buy_book_frame {
	background:#b31d21;
	width:305px;
	float:right;
}
.buy_book_frame .buy_cta {
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	padding: 14px;
	background: url("/images/sites/cat/sprite-icons.png") 145px -386px no-repeat;
	text-align: center;
	cursor: pointer;
}	
.buy_book_frame .buy_cta.open {
	background: url("/images/sites/cat/sprite-icons.png") 145px -486px no-repeat;
}
.buy_links {
	display:none;
}
.buy_links ul {
	padding: 0px 15px;
	margin-top: 0;
}
.buy_links li {
	list-style:none;font-size:13px;line-height:16px;margin-bottom:8px;
	color:#D5D5D1;
}
.buy_links li a {
	color:#fff;padding:0px 10px 0px 0px;
}
/* BIZANGO PAGE LAYOUT STRUCTURE */

.clear{ clear:both;height:1px;overflow:hidden;}

#page_body {
    margin-top:190px; /* nav_frame height + hero_frame height */
    background:#ededeb;
    padding-bottom: 95px;
}
#body_home #page_body{
    margin-top:248px; /* nav_frame height + hero_frame height */
}

#nav_frame{
    position:absolute;
    top:150px;
    left:0px;
    width:100%;
    height:40px;
    background-color:#2d353b;
}
#body_home #nav_frame{
    top:208px;
}

#hero_frame{
	position:absolute;top:0px;left:0px;width:100%; 
	height:150px;
	background: url("/images/sites/cat/bg-header-interior.jpg") top center no-repeat;
	background-size:cover;
}
#body_home #hero_frame{
	height:208px;
	background: url("/images/sites/cat/bg-header-home.jpg") top center no-repeat;
	background-size:cover;
}

.fullwidth_frame {
	background:#f8f8f8;
}
.page_frame{
	/* set this to width of the part of the design that is not flexible */
    margin:0px auto;position:relative;width:1000px;clear:both;
}
.page_content {
    float:left;
    width:785px;
	padding-top: 70px;
}
.page_content_main {
	width: 530px;
	float:right;
	padding-top: 70px;
	margin-top: -70px;
}
.page_content_sidebar {
    float:left;
	width:225px;
	padding-top: 70px;
	margin-top: -70px;
}
.page_sidebar{
    float:right;
    width:180px;
    padding-top:108px;
}
#body_books .page_sidebar,
#body_books .page_sidebar p , #body_shortfiction .page_sidebar,
#body_shortfiction .page_sidebar p {
	color:#5690b0;
	font-size:14px;
}
#body_books .page_sidebar blockquote,
#body_books .page_sidebar blockquote p , #body_shortfiction .page_sidebar blockquote,
#body_shortfiction .page_sidebar blockquote p {
	margin:0 0 1em 0;
	font-size:17px;
}


/* NAV */

ul.nav{
	z-index:100;
	margin:0px;padding:0px;
	list-style:none;
	text-align:center;
	height:40px;
	}
ul.nav li{
	display: inline-block;
	margin-bottom:0;
	zoom:1;
	}
ul.nav > li{
	padding:0;
	}
.nav a {
	display: block;
	height: 40px;
	line-height: 40px;
	padding: 0px 15px;
	text-decoration: none;
}
#top_nav {
	font-size:0;
	line-height: 40px;
}

#top_nav a{
	display: block;
	text-transform: uppercase;
	color: #e33c40;
	font-size: 15px;
	padding: 0px 10px;
}
#top_nav a:hover,#top_nav a.current{
	color: #b31d21;
	background-color: #f8f8f8;
}
/*#top_nav #nav_home {
	background: url("/images/sites/cat/sprite-nav-2.png") 0px 0px no-repeat;
	width: 49px;
}
#top_nav #nav_books {
	background: url("/images/sites/cat/sprite-nav-2.png") -83px 0px no-repeat;
	width: 120px;
}
#top_nav #nav_shortfiction {
	background: url("/images/sites/cat/sprite-nav-2.png") -237px 0px no-repeat;
	width: 182px;
}
#top_nav #nav_bio {
	background: url("/images/sites/cat/sprite-nav-2.png") -453px 0px no-repeat;
	width: 27px;
}
#top_nav #nav_news {
	background: url("/images/sites/cat/sprite-nav-2.png") -515px 0px no-repeat;
	width: 127px;
}
#top_nav #nav_presskit {
	background: url("/images/sites/cat/sprite-nav-2.png") -676px 0px no-repeat;
	width: 74px;
}
#top_nav #nav_contact {
	background: url("/images/sites/cat/sprite-nav-2.png") -783px 0px no-repeat;
	width: 79px;
}*/
#top_nav #nav_facebook {
	background: url("/images/sites/cat/sprite-nav-2.png") -895px 0px no-repeat;
	width: 20px;
	padding:0px 8px;
	text-indent: -100000px;
}
#top_nav #nav_twitter {
	background: url("/images/sites/cat/sprite-nav-2.png") -932px 0px no-repeat;
	width: 20px;
	padding: 0px 6px;
	text-indent: -100000px;
}
/* HOVER / HIGHLIGHT STYLES */

/*#top_nav #nav_home:hover,
#top_nav #nav_home.current {
	background:#c3e3f6 url("/images/sites/cat/sprite-nav-2.png") 0px -40px no-repeat;
}
#top_nav #nav_books:hover,
#top_nav #nav_books.current {
	background:#c3e3f6 url("/images/sites/cat/sprite-nav-2.png") -83px -40px no-repeat;
}
#top_nav #nav_shortfiction:hover, 
#top_nav #nav_shortfiction.current {
	background:#c3e3f6 url("/images/sites/cat/sprite-nav-2.png") -237px -40px no-repeat;
}
#top_nav #nav_bio:hover,
#top_nav #nav_bio.current {
	background:#c3e3f6 url("/images/sites/cat/sprite-nav-2.png") -453px -40px no-repeat;
}
#top_nav #nav_news:hover,
#top_nav #nav_news.current {
	background:#c3e3f6 url("/images/sites/cat/sprite-nav-2.png") -515px -40px no-repeat;
}
#top_nav #nav_presskit:hover,
#top_nav #nav_presskit.current {
	background:#c3e3f6 url("/images/sites/cat/sprite-nav-2.png") -676px -40px no-repeat;
}
#top_nav #nav_contact:hover,
#top_nav #nav_contact.current {
	background:#c3e3f6 url("/images/sites/cat/sprite-nav-2.png") -783px -40px no-repeat;
}*/
#top_nav #nav_facebook:hover{
	background: url("/images/sites/cat/sprite-nav-2.png") -895px -40px no-repeat;
}
#top_nav #nav_twitter:hover {
	background: url("/images/sites/cat/sprite-nav-2.png") -932px -40px no-repeat;
}
#logo{
	display: block;
	width: 322px;
	height: 88px;
	text-decoration: none;
	background: url("/images/sites/cat/catriona_mcpherson_logo.png") center center no-repeat;
	background-size: contain;
	position: absolute;
	top: -107px;
	left: 0;
	right: 0;margin: 0 auto;
	text-indent: -99999em;
	z-index: 1;
}
#body_home #logo {
	top: -135px;
	width:390px;
	height:108px;
}

#bread {
	position: absolute;
	top: 30px;
	}
#bread ul {
	margin:0;
	padding:0;
	display:inline-block;
	}
#bread li {
	list-style:none;
	display:inline-block;
	}
#bread a {
	font-size:15px;
	color:#a20e23;
	}
#bread a:after {
	content:"\203A";
	padding-left:5px;
	}
#bread a:hover {
	text-decoration:none;
	}




#footer {
    background:#2d353b url("/images/sites/cat/bg-footer.jpg") top center no-repeat;
    clear:both;
    padding-bottom:0px;
}
#footer .page_frame{
	text-align: center;
	color: #D5D5D1;
	font-size: 85%;
	background: url("/images/sites/cat/cures_what_ails_you.png") no-repeat center 0px;
	z-index: 100;
	top: -44px;
	padding: 364px 0px 0px;
}
#bizango{
	width: 181px;
	height: 12px;
	padding-bottom: 25px;
	font-size: 10px;
	color: #8D9195;
	display: block;
	margin: 40px auto 40px;
	background-image: url("/images/bizango-white.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	border-top: 1px solid #8D9195;
}

/* REQUIRED FOR CMS */

.help{
    padding:10px;background-color:#444;color:#eee;border:1px dotted #999;
}
.help p a{
    color:#ddd;text-decoration:underline;
}




/* SOCIAL MEDIA LINKS */

#social33{
	display:block;height:33px;
}
a.social33{
    width:48px;height:48px;background-image:url("/images/clear.gif");background-repeat:no-repeat;background-position:50% 50%;
    display:block;border:none;float:left;
}
a.social33_twitter{
    background-image:url("/images/sites/bet/twitter.png");width:42px;
}
a.social33_facebook{
    background-image:url("/images/sites/bet/facebook.png");
}
a.social33_linkedin{
    background-image:url("/images/sites/bet/goodreads.png");
}
a.social33_goodreads{
    background-image:url("/images/sites/bet/goodreads.png");
}
a.social33_pinterest{
    background-image:url("/images/sites/bet/pinterest.png");
}
a.social33_rss{
    background-image:url("/images/sites/bet/rss.png");
}
a.social33_email{
    background-image:url("/images/sites/bet/email.png");
}


/* OPTIONAL */

img.illustration{
    display:block;margin:0px;margin-bottom:20px;
}


#newsflash { 
	padding:15px 0px 0px 0px;
	text-align: center;
}
.fleuron_left {
	background: url("/images/sites/cat/fleuron_left.png") no-repeat center center;
	width:7px;
	height:15px;
	display:inline-block;
}
.fleuron_right {
	background: url("/images/sites/cat/fleuron_right.png") no-repeat center center;
	width:7px;
	display:inline-block;
	height:15px;
}
.newsflash_content {
	display:inline-block;
	max-width: 740px;
	padding: 0px 30px;
}
#newsflash p { 
	font-size:16px;
	margin-bottom:12px;
}
.bookcat_header {
	margin-bottom:20px;
}
.book_item {
	clear:both;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.book_item .collection_teaser_image {
	width:225px;
	margin-right:20px;
	float:left;
}
.book_item .collection_teaser_image .sidebar_image {
	max-width:225px;
}
.next_book h3 {
	font-size:11px;
	line-height:24px;
	text-transform:uppercase;
}
.nextbook_frame {
	background:#d5d5d1;
	overflow:hidden;
}
.title_frame {
	width:125px;
	float:left;
}
.nextbook_frame .fleuron_bottom {
	background: url("/images/sites/cat/sprite-icons.png") no-repeat center -100px;
	width: 79px;
	height: 15px;
	margin: 10px auto 10px auto;
}	
.nextbook_frame .fleuron_top {
	background: url("/images/sites/cat/sprite-icons.png") no-repeat center top;
	width: 79px;
	height: 15px;
	margin: 15px auto 10px auto;
}	
.next_book h4 {
	text-align:center;
	font-size:16px;
	line-height:22px;
}
.next_book img {
	float:right;
	vertical-align:bottom;
}
/* HOME PAGE */


#body_home .fullwidth_frame .page_content {
	float:right;
	width:555px;
	padding:30px 90px 0px 0px;
}
#body_home .fullwidth_frame .page_content strong {
	font-size: 13px;
	display: inline-block;
	background: #e5e5e3;
	padding: 0px 12px;
	line-height: 26px;
	height: 26px;
	font-weight:normal;
	margin-right: 8px;
}
#body_home .fullwidth_frame .page_content p {
	line-height:28px;
}
#body_home .fullwidth_frame .page_content .fleuron_top {
	background: url("/images/sites/cat/sprite-icons.png") no-repeat center top;
	width:79px;
	height:15px;
	margin: 0 auto 15px auto;
}
#body_home .fullwidth_frame .page_content .fleuron_bottom {
	background: url("/images/sites/cat/sprite-icons.png") no-repeat center -100px;
	width:79px;
	height:15px;
	margin: 10px auto 0 auto;
}
#body_home .fullwidth_frame .page_content h1,
#body_home .fullwidth_frame .page_content h2 {
	text-align:center;
}
#body_home .fullwidth_frame .page_sidebar {
	float:left;
	width:308px;
	padding:30px 0px 10px 0px;
}
#body_home .latest_book {
	width: 33%;
	float:left;
	margin-top:25px;
}
#body_home .latest_book .header_frame {
	text-align:center;
	position: relative;
	top: 0px;
	margin-bottom:20px;
}
#body_home .latest_book .header {
	color:#f8f8f8;
	text-transform:uppercase;
	font-size:13px;
	line-height:26px;
	height:26px;
	background:#2a333a;
	padding:0px 12px;
	display:inline-block;
}
#body_home .latest_book .illustration {
	float:left;
	margin:0px 20px 0px 0px;
}
#body_home .latest_book .content {
	padding: 	0px 30px 0px 0px;
}
#body_home .latest_book .content p {
	font-size:14px;
	line-height:24px;
}
#body_home .latest_book h4 a {
	background: url("/images/sites/cat/sprite-icons.png") right -192px no-repeat;
	padding-right: 12px;
	display: block;
	text-align: right;
	font-size: 16px;
	line-height: 26px;
}



.help p a.bizango_category_add, .help p a.bizango_category_delete{text-decoration:none !important;}


.page_content_sidebar_none{display:none;}
.page_content_main_full{width:750px;}

h2.bookcat_header{font-size:28px;padding:20px 0px 5px;}


#body_home #nav_home{display:none;}